---
data_category: optional
key_path: usage_activity_by_stage_monthly.configure.clusters_applications_knative
description: Count user ids from GitLab Managed clusters with Knative enabled
product_section: ops
product_stage: configure
product_group: configure
value_type: number
status: removed
time_frame: 28d
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
name: 'count_distinct_user_id_from_clusters_applications_knative'
performance_indicator_type: []
milestone: "<13.9"
milestone_removed: "14.4"
